<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
   <control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff2b2a27</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(00:00,00:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff433d27</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(01:00,01:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>1</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff6b5c27</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(02:00,02:59)</visible>
			 </control>
     	     <control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff977e27</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(03:00,03:59)</visible>
			 </control>
     	     <control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffc09f27</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(04:00,04:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffdfba26</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(05:00,05:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffecc82a</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(06:00,06:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffe0ca41</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(07:00,07:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffc2c863</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(08:00,08:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff99c08b</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(09:00,09:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff6eb2b1</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(10:00,10:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff4ca3ce</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(11:00,11:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff3993da</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(12:00,12:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff4082d1</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(13:00,13:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff5c6db5</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(14:00,14:59)</visible>
			 </control>
     	     <control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff83558c</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(15:00,15:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffac3d5f</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(16:00,16:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffcc2736</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(17:00,17:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffd91618</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(18:00,18:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffcd0c08</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(19:00,19:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ffae0601</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(20:00,20:59)</visible>
			 </control>
     	     <control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff830300</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(21:00,21:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff540100</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(22:00,22:59)</visible>
			 </control>
     		<control>
			<type>image</type>
				<id>0</id>
				<posX>0</posX>
				<posY>0</posY>
				<width>1280</width>
				<height>720</height>
				<colordiffuse>ff280100</colordiffuse>
				<texture>background-timeofday.png</texture>
				<animation effect="fade" time="6000">Visible</animation>
				<animation effect="fade" time="6000">Hidden</animation>
				<visible>system.time.isbetween(23:00,23:59)</visible>
			 </control>
  </controls>
</window>